Subject: Re: GUIDE
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Nusan Dubey <[email-masked]>
Date: Fri, 10 Jul 2020 00:45:25 -0700 (MST)

Hi Sara, 

Sure will do. The JP sales team showed some concern on the JP guides and want this to be filed by next week. I will check the JP guide by today and share the update. 

@Nusan - You take on French for today and if have time on German. Also, keep me CC on the work that you do for guides. yesterday I did not receive any update. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, July 10, 2020 1:06:17 PM 
Subject: RE: GUIDE 

Hi Nusan and Pritish, 

Thank you for working on the Guide updates. 

To have an overview, could you please complete the table below? 

	

Articles 	

Published 	

Checked 	

Comment 

Example 1 	

Yes 	

Yes 	

EPOS Connect links are not checked yet 

Japanese FAQS 	

	

	

Chinese FAQs 	

	

	

French FAQs 	

	

	

German FAQs 	

	

	

Spanish FAQs 	

	

	

ADAPT FAQs 	

	

Please write which translations are missing for ADAPT articles 

Thank you! 

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Nusan Dubey <[email-masked]> 
Sent: Wednesday, July 8, 2020 11:03 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: GUIDE 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

The Spanish articles have been published as well. I have removed the Sennheiser pictures from the articles where it is not needed and updated the guide. Furthermore, for the warranty policies articles, I have changed the logo as well. There are still a few links for EPOS connect that needs fixing, for example linking to the correct foreign website and the language. The links should be updated by tomorrow EOD. 

Thank you, 

Nusan